Subject: Pecan Trees from Seed???

From: [email-masked] (Molly Waterman)
Date: 6 Apr 1995 20:39:40 GMT

I feel very fortunate to live in an area that is abundant with native trees:
pecan, black walnut, red oak, etc...  The thing is, they are always coming
up exactly where we don't want them and I feel bad yanking them out of the
ground.

Last fall, when I was cleaning up my pots that had contained coelius (sp?) I
grabbed a couple of pecans, stuck them in a pot, and left it on the deck all
winter.  I now have two trees sprouting and don't know what to do!! 

Has anyone grown trees from seed?  My husband thinks I'm nuts ;>), but it sure
will be nice to have a couple of native/container grown trees to place 
exactly where we want them.

Any advice is welcome.

Molly